@charset "EUC-JP";

/*------------------------------------------------------------
    IME common
------------------------------------------------------------*/
.IME_OFF {
    IME-MODE: disabled;
    border-style:solid;
    border-width:1px;
    border-color:#969696;

}
.IME_ON_OFF {
    IME-MODE: inactive;
    border-style:solid;
    border-width:1px;
    border-color:#969696;

}
.IME_ON {
    IME-MODE: active;
    border-style:solid;
    border-width:1px;
    border-color:#969696;
}

/* ----------------------------------------------------------------
    Original Rule
----------------------------------------------------------------- */
div.inline_list ul, div.inline_list li {
  display: inline;
}

div.block_list ul, div.block_list ul li {
  display: block;
}

div.request_type_list ul, div.request_type_list ul li, div.request_type_list li {
  /*display: list-item !important;*/
}

/*  thのエラー時 メッセージの色 */
div.form_error{
  color:#ff0000;
  font-weight: bold;
  margin-top:0px;
}

/*  入力フォームへ戻る */
div.back{
  padding:10px 0;
}

/*  この内容で登録してよろしいですか？ */
div.confirmation{
  padding:15px 0 5px 20px;
  font-weight:bold;
  font-style:normal;
  font-size:140%;
  color:#BF0000;
}

/*  スマフォレイアウトはこちら */
div#lnkbox a {
  clear:both; display:block;
  background: #eeeeee;
  border:1px #999999 solid;
  text-decoration:none; text-align:center;
  color:red; font-size:280%; font-weight:bold;
  padding:30px 0;
}


/* ----------------------------------------------------------------
    Heading Module
----------------------------------------------------------------- */
h1,
div#openingWrap h2,
div#openingWrap h3,
div#openingWrap h4,
div#openingWrap h5,
div#openingWrap h6{
    margin:0;
    padding:0;
    font-size: 10px;
}

/* ----------------------------------------------------------------
    Text Module
----------------------------------------------------------------- */
div#openingWrap p{
margin:0;
padding:0;
}

div#openingWrap strong{
color:#ff0000;
font-weight:bold;
}

div#openingWrap em{
font-style:normal;
font-weight:bold;
}

div#openingWrap address{
margin:0;
padding:0;
font-style:normal;
}

div#openingWrap .btnSubmit {
    margin: 0 auto;
    padding: 20px 0 0;
    text-align: center;
    width: 580px;
}

div#openingWrap .btnSubmitText {
    line-height: 1.6;
    margin: 0 auto;
    padding: 10px 0 0 1em;
    width: 480px;
}

/* ----------------------------------------------------------------
    List Module
----------------------------------------------------------------- */
div#openingWrap ul,
div#openingWrap ol,
div#openingWrap dl{
margin:0;
padding:0;
list-style:none;
}

div#openingWrap ol{
margin-left:2.5em;
list-style-type:decimal;
}

div#openingWrap li,
div#openingWrap dt,
div#openingWrap dd{
margin:0;
padding:0;
}

div#openingWrap li p,
div#openingWrap li li,
div#openingWrap li dt,
div#openingWrap li dd,
div#openingWrap dd p,
div#openingWrap dd li,
div#openingWrap dd dt,
div#openingWrap dd dd{
font-size:100%;
}


/* ----------------------------------------------------------------
    Table Module
----------------------------------------------------------------- */
div#openingWrap table{
margin:0;
padding:0;
}

div#openingWrap td p,
div#openingWrap td li,
div#openingWrap td dt,
div#openingWrap td dd{
font-size:100%;
}


/* ----------------------------------------------------------------
    Image Module
----------------------------------------------------------------- */
div#openingWrap img{
border:0;
vertical-align:middle;
}


/* ----------------------------------------------------------------
    Form Module
----------------------------------------------------------------- */
div#openingWrap form,
div#openingWrap fieldset{
margin:0;
padding:0;
border:0;
}

div#openingWrap legend{
display:none;
}

/* ----------------------------------------------------------------
    Horizontal Rule
----------------------------------------------------------------- */
div#openingWrap hr{
display:none;
}

/* ----------------------------------------------------------------
    input submit safari Correspondence
----------------------------------------------------------------- */
input[type="submit"] {
-webkit-appearance: none;
}

/*  英語版資料請求画面の必須マーク */
table.frmTbl span._required{
float: initial !important;
padding: initial !important;
background: none !important;
color: #FF0000 !important;
}

/*  英語版資料請求画面の項目幅 */
table.frmTbl th._enWidth{
width: 32% !important;
}

/*  英語版資料請求確認画面の改行対策 */
._breakWord{
word-wrap:break-word;
}

